## liblwp-authen-oauth2-perl 0.12

=== debian/changelog ===
liblwp-authen-oauth2-perl (0.12-1) unstable; urgency=medium

  * New upstream release
  * Remove patches applied upstream

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 21 Jul 2016 19:31:54 +0100

liblwp-authen-oauth2-perl (0.11-1) unstable; urgency=low

  * Initial Release. (Closes: #731554)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 27 Jun 2016 00:26:22 +0100
