## liblwp-authen-oauth2-perl 0.13

=== debian/changelog ===
liblwp-authen-oauth2-perl (0.13-1) unstable; urgency=medium

  * Import upstream version 0.13
  * Update debian/upstream/metadata

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 23 Nov 2016 09:10:10 +0000
