=== debian/control ===
Source: liblwp-authen-oauth2-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libjson-perl,
                     liblwp-protocol-https-perl,
                     libtest-pod-perl,
                     libwww-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblwp-authen-oauth2-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblwp-authen-oauth2-perl.git
Homepage: https://metacpan.org/release/LWP-Authen-OAuth2
Testsuite: autopkgtest-pkg-perl

Package: liblwp-authen-oauth2-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
         libjson-perl,
         liblwp-protocol-https-perl,
         libwww-perl
Description: Perl module enabling OAuth 2 requests via LWP
 LWP::Authen::OAuth2 lets you access OAuth 2 protected APIs with LWP.
 Specifically it provides helper methods to construct all requests to the
 service provider, and takes care (if possible) of details like
 automatically refreshing tokens when needed.
 .
 There can be wide variation between implementations of OAuth 2.  Simple
 implementations can be handled with some configuration information, but
 hooks are available to handle more complex service providers.
