## liblwp-authen-oauth2-perl 0.14

=== debian/changelog ===
liblwp-authen-oauth2-perl (0.14-1) unstable; urgency=medium

  * New upstream version 0.14
  * Declare compliance with Debian Policy 4.0.1 (no changes)
  * Bump debhelper compatibility level to 10
  * Update short description
  * Add copyright details (Berne) for new Line service provider support

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 19 Aug 2017 01:28:30 +0100
