=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libjson-perl,
                      liblwp-protocol-https-perl,
                      libtest-pod-perl,
                      libwww-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblwp-authen-oauth2-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblwp-authen-oauth2-perl.git
 Homepage: https://metacpan.org/release/LWP-Authen-OAuth2
@@ -21,7 +21,7 @@
          libjson-perl,
          liblwp-protocol-https-perl,
          libwww-perl
-Description: Perl module enabling OAuth 2 requests via LWP
+Description: module enabling OAuth 2 requests via LWP
  LWP::Authen::OAuth2 lets you access OAuth 2 protected APIs with LWP.
  Specifically it provides helper methods to construct all requests to the
  service provider, and takes care (if possible) of details like
