## liblwp-authen-oauth2-perl 0.16

=== debian/changelog ===
liblwp-authen-oauth2-perl (0.16-1) unstable; urgency=medium

  * New upstream version 0.16
  * d/control:
    - declare compliance with Debian Policy 4.3.0
    - reformat with `cme fix -save dpkg-control`
  * d/copyright:
    - update for Yahoo ServiceProvider files
    - refresh Debian copyright years
    - refresh upstream contact details
  * d/u/metadata:
    - refresh upstream contact details

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 01 Mar 2019 02:48:52 +0000

liblwp-authen-oauth2-perl (0.15-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Nick Morrott ]
  * New upstream version 0.15
  * Declare compliance with Debian Policy 4.2.1
  * Bump debhelper compatibility to 11

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 25 Nov 2018 20:07:17 +0000
