=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: liblwp-authen-oauth2-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
-Build-Depends: debhelper (>= 10)
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl,
                      libjson-perl,
                      liblwp-protocol-https-perl,
                      libtest-pod-perl,
                      libwww-perl
-Standards-Version: 4.0.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblwp-authen-oauth2-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblwp-authen-oauth2-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblwp-authen-oauth2-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblwp-authen-oauth2-perl.git
 Homepage: https://metacpan.org/release/LWP-Authen-OAuth2
-Testsuite: autopkgtest-pkg-perl
 
 Package: liblwp-authen-oauth2-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libjson-perl,
          liblwp-protocol-https-perl,
          libwww-perl
