=== debian/watch ===
version=3
https://metacpan.org/release/LWP-Authen-OAuth2   .*/LWP-Authen-OAuth2-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
