## liblwp-authen-oauth2-perl 0.18

=== debian/changelog ===
liblwp-authen-oauth2-perl (0.18-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.18.
  * Update debian/upstream/metadata.
  * Drop 03-remove-mozilla-ca-from-makefile.patch, not applicable anymore.
  * Update copyright and license information.
  * Update build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Jan 2021 19:23:12 +0100

liblwp-authen-oauth2-perl (0.17-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright). Changes-By:
    lintian-brush
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.17.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Nov 2020 21:21:09 +0100
