=== debian/control ===
--- 
+++ 
@@ -4,23 +4,27 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: perl,
-                     libjson-perl,
-                     liblwp-protocol-https-perl,
-                     libtest-pod-perl,
-                     libwww-perl
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl
+Build-Depends-Indep: libhttp-message-perl <!nocheck>,
+                     libjson-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblwp-authen-oauth2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblwp-authen-oauth2-perl.git
 Homepage: https://metacpan.org/release/LWP-Authen-OAuth2
+Rules-Requires-Root: no
 
 Package: liblwp-authen-oauth2-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libhttp-message-perl,
          libjson-perl,
-         liblwp-protocol-https-perl,
+         liburi-perl,
          libwww-perl
 Description: module enabling OAuth 2 requests via LWP
  LWP::Authen::OAuth2 lets you access OAuth 2 protected APIs with LWP.
