## liblwp-authen-oauth2-perl 0.19

=== debian/changelog ===
liblwp-authen-oauth2-perl (0.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.19.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Mar 2022 17:44:49 +0100
