=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      liburi-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblwp-authen-oauth2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblwp-authen-oauth2-perl.git
 Homepage: https://metacpan.org/release/LWP-Authen-OAuth2
