## liblwp-authen-oauth2-perl 0.20

=== debian/changelog ===
liblwp-authen-oauth2-perl (0.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.20.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 22:07:16 +0100
