=== debian/watch ===
version=4
https://metacpan.org/release/LWP-Authen-OAuth2   .*/LWP-Authen-OAuth2-v?@ANY_VERSION@@ARCHIVE_EXT@$
